/**
* Copyright 2022-2025 Theai, Inc. dba Inworld AI
 */

#include "InworldCommand.h"

IMPLEMENT_MODULE(FInworldCommandModule, InworldCommand)

void FInworldCommandModule::StartupModule()
{
}

void FInworldCommandModule::ShutdownModule()
{
}
